ul {    
    list-style: none;
}
.container {           
    bottom: 0; 
    top: 0;    
    left: 0;
    right: 0;
    position: absolute;
    margin-top: 7%; 
    margin-left: 4%; 
    margin-right: 4%; 
    margin-bottom: 2%; 
    background-color: whitesmoke;
    background-blend-mode: color;     
}

video {
    margin: 5%;
}

.subtitle {
    font-weight: 500;    
}


.assigment {
    border-style: solid 2;
    margin-left: 5%;
    margin-top: 2%;
}